import { ChakraProvider } from "@chakra-ui/react"
import theme from './theme';

import { extendTheme } from "@chakra-ui/react"

const THEME = extendTheme(theme)

const StyleProvider: React.FC = ({ children }) => {
    return (
        <ChakraProvider resetCSS theme={THEME}>
            { children }
        </ChakraProvider>
    )
}

export default StyleProvider
