declare module "Order" {
    export interface Order {
        customerAddress: Address,
        customerEmailAddress: string,
        customerId: string,
        id: string,
        orderCreatedAt: number,
        orderItems: Item[],
        orderStatus: string,
        orderTrackingCode: string,
        orderUpdatedAt: number
    }

    export interface Address {
        city: string,
        state: string,
        street: string,
        zip: string
    }

    export interface Item {
        itemId: string,
        itemPrice: number,
        itemQuantity: number,
        itemSku: number
    }
}