import { Order } from 'Order'

const orders: Order[] = [
    {
        customerAddress: {
            city: "Lynnwood",
            state: "Washington",
            street: "9944 Fiction Way",
            zip: "98087"
        },
        customerEmailAddress: "amdog@gmail.com",
        customerId: "holyjabronie",
        id: "342341234",
        orderCreatedAt: 245245253452452,
        orderItems: [
            {
                itemId: "string",
                itemPrice: 23,
                itemQuantity: 35,
                itemSku: 944332
            },
            {
                itemId: "number",
                itemPrice: 99,
                itemQuantity: 1000,
                itemSku: 8943562
            }
        ],
        orderStatus: "FULFILLED",
        orderTrackingCode: "1Z1251432142343444",
        orderUpdatedAt: 124563478
    },
    {
        customerAddress: {
            city: "San Francisco",
            state: "CA",
            street: "4325 Nonya Ave",
            zip: "94112"
        },
        customerEmailAddress: "goodestboi96@hotmail.com",
        customerId: "happypuppy",
        id: "243523452",
        orderCreatedAt: 245245253452452,
        orderItems: [
            {
                itemId: "Bottle",
                itemPrice: 22,
                itemQuantity: 55,
                itemSku: 5566434
            },
            {
                itemId: "Ruler",
                itemPrice: 10,
                itemQuantity: 8,
                itemSku: 7895435
            }
        ],
        orderStatus: "UNFULFILLED",
        orderTrackingCode: "298523452345",
        orderUpdatedAt: 124563478
    }
    
]

export default orders;